/*
Theme Name: Webseller Marketing Child Theme
Theme URI: https://www.rkanswers.com/themes/ws-marketing/
Author: RK Answers
Author URI: https://www.rkanswers.com/
Description: Child theme for the Webseller Marketing Theme.
Requires at least: 2.8
Requires PHP: 7
Version: 1.0.0.R15a
License: GPLv2
License URI: https://www.gnu.org/licenses/gpl.html
Template: ws-marketing-theme
Text Domain: wsmc
Tags: rkanswers, bizboomr, webseller, marketing.
*/

/*
-----------------
TABLE OF CONTENTS
-----------------
- General
- Header
    > Nav bar
- Footer
    > Columns 
    > Good-bye bar
*/

/*------------------------------------------------------------------------------
- General
------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------
- Header
------------------------------------------------------------------------------*/

/* Nav bar */
@media (min-width: 992px) and (max-width: 1199px){
    .header-navbar #navbar-content .nav-link{
        font-size: 0.9375rem !important;
        padding-left: 0.5rem !important;
        padding-right: 0.5rem !important;
    }
}

/*------------------------------------------------------------------------------
- Footer
------------------------------------------------------------------------------*/

/* Columns */
.page-footer .footer-columns img.trusted-verified{
    padding: 0 2rem;
    margin-top: -0.75rem;
}

.page-footer .footer-columns h3{
    font-size: 0.85rem !important;
    font-weight: 600 !important;
    text-transform: uppercase;
    color: #919191;
}

/* Good-bye bar */
.page-footer .footer-good-bye-bar{
    color: #eeeeee;
    background-color: #333333;
    border-top: 1px solid #444444;
}

.page-footer .footer-good-bye-bar .inner::before{
    background-color: #333333;
    margin-bottom: 0.5rem;
}

.page-footer .footer-good-bye-bar .row > div:nth-child(2) p{
    font-size: 1.5rem;
    line-height: 1;
    display: flex;
    justify-content: center;
}

@media (min-width: 768px){
    .page-footer .footer-good-bye-bar .row > div:nth-child(2) p{
        justify-content: end;
    }
}

.page-footer .footer-good-bye-bar .row > div:nth-child(2) p a.wsm-instagram{
    order: 1;
}

.page-footer .footer-good-bye-bar .row > div:nth-child(2) p a.wsm-facebook{
    order: 2;
}

.page-footer .footer-good-bye-bar .row > div:nth-child(2) p a.wsm-linkedin{
    order: 3;
}
